# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project tries to adhere to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

* Add range habits, translating nomie max value to range target in Loop

## [0.2.1] - 2021-08-28

### Fixed

* Fix Loop Habit import breaking because of missing habit position

## [0.2.0] - 2021-08-28

### Added

* Check for duplicate habits before adding them
* Inform user of duplicate habits
* Color negatively scored habits red in Loop Habit Tracker (does not work for custom scores)
* Begin keeping this changelog
